#recipeMenu {
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, sans-serif;
	color: #ffff3b;
	width: 874px;
	height: 150px;
	border: 5px solid #A8A22C;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	/* Gradient */
	background: rgb(213,8,33); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(213,8,33,1) 0%, rgba(108,12,21,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,8,33,1)), color-stop(100%,rgba(108,12,21,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(213,8,33,1) 0%,rgba(108,12,21,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(213,8,33,1) 0%,rgba(108,12,21,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(213,8,33,1) 0%,rgba(108,12,21,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(213,8,33,1) 0%,rgba(108,12,21,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d50821', endColorstr='#6c0c15',GradientType=0 ); /* IE6-9 */
}

.container {
	position: absolute;
	display: inline-block;
	left: 60px;
	top: 15px;
}

#recipeMenu a {
	color: #ffff3b;
	text-decoration: none;
	text-align: center;
	font-size: .7em;
	display: block;
	float: left;
	margin-right: 50px;
	visibility: hidden;
}

#recipeMenu a.item {
	visibility: visible;
}

#recipeMenu a.item img {
	width: 100px;
	height: 70px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	border: 4px solid #ffff3b;
}

#recipeMenu .item img:hover {
	border-color: #ffffff;
}

#recipeMenu p.label {
	color: #ffff3b;
	font-size: 1em;
	text-align: center;
	margin: 0 auto;
	text-transform: uppercase;
	position: absolute;
	width: 800px;
	top: 120px;
	left: 35px;
}

#recipeMenu button.prev {
	top:117px;
	left: 10px;
	position: absolute;
	display: block;
}
#recipeMenu button.next {
	top:117px;
	position: absolute;
	display: block;
	right: 10px;
}